FUSION-ICON(1)

NAME
fusion-icon - tray icon to launch and manage Compiz Fusion

SYNOPSIS
fusion-icon [OPTIONS]

DESCRIPTION

This manual page documents briefly the fusion-icon command. fusion-icon is a tray icon for easy window manager and window decorator switching, and it is being developed as part of the Open Compositing project.

OPTIONS

--version
    Show fusion-icon's version number and exit.

-h, --help
    Show this help message and exit.

--reset
    Remove configuration file and exit.

-v, --verbose
    Print extra output

-s <seconds>, --sleep=<seconds>
    Sleep for seconds seconds before launching fusion-icon.

-u, --no-interface
    Do not use any interface.

-f, --force-compiz
    Start compiz regardless of environment or configuration.

-n, --no-start
    Run, but do not start a window manager.

SEE ALSO
compiz(1)

COPYRIGHT
fusion-icon was written by Christopher Williams <christopherw@verizon.net> and this manual page by Siegfried-A. Gevatter <rainct@ubuntu.com> and Jof Thibaut <generalmidi@tuxfamily.org>.

Both are released under the GNU General Public License, version 2 or later.